--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Eval: .eval"
full_name: PDF::TechBook#techbook_directive_eval
is_singleton: false
name: techbook_directive_eval
params: (args)
visibility: public
